#
# spec file for package gngames (Version 0.20)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  guile gnlibs gnobjc gpp libgpp gtk imlib xpm gettext libtiff libjpeg libpng libgif libz autoconf automake

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gngames
Release:      5
Copyright:    1997, The GNOME Team
Group: 
Provides:     gnome-games 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.20
Summary:      GNOME Games 
Source:  gnome-games-0.20.tar.gz
# Patch:   .dif
%description
This package contains some games for GNOME.
Documentation: 
GNOME online help
/usr/doc/packages/gnome 

Authors:
--------
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Changwoo Ryu <cwryu@adam.kaist.ac.kr>
    Gregory McLean <gregm@comstar.net>
    Raja R Harinath <harinath@cs.umn.edu>
    Tom Tromey <tromey@cygnus.com>

%prep
%setup -n gnome-games-0.20
# %patch
%build
./configure \
    --prefix=/opt/gnome \
    --datadir=/opt/gnome/share \
    --localstatedir=/var
make -j 4
%install
DOCDIR=/usr/doc/packages/gnome/games
DOC="ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README"
make -j 4 install
install -d -m 755 ${DOCDIR}
install -m 644 ${DOC} ${DOCDIR}
Check
%files
%dir /opt/gnome/include/gdkcardimage
%dir /opt/gnome/share/apps/Games
%dir /opt/gnome/share/pixmaps/cards
%dir /opt/gnome/share/pixmaps/mahjongg
%dir /opt/gnome/share/pixmaps/same-gnome
%docdir /usr/doc/packages/gnome/games
%doc /usr/doc/packages/gnome/games/ABOUT-NLS
%doc /usr/doc/packages/gnome/games/AUTHORS
%doc /usr/doc/packages/gnome/games/COPYING
%doc /usr/doc/packages/gnome/games/ChangeLog
%doc /usr/doc/packages/gnome/games/INSTALL
%doc /usr/doc/packages/gnome/games/NEWS
%doc /usr/doc/packages/gnome/games/README
/opt/gnome/bin/GnomeScott
/opt/gnome/bin/freecell
/opt/gnome/bin/gnomine
/opt/gnome/bin/mahjongg
/opt/gnome/bin/same-gnome
/opt/gnome/include/gdkcardimage/gdk-card-image.h
/opt/gnome/lib/libgdkcardimage.a
/opt/gnome/lib/libgdkcardimage.la
/opt/gnome/lib/libgdkcardimage.so
/opt/gnome/lib/libgdkcardimage.so.0
/opt/gnome/lib/libgdkcardimage.so.0.0.0
/opt/gnome/share/apps/Games/freecell.desktop
/opt/gnome/share/apps/Games/gnomine.desktop
/opt/gnome/share/apps/Games/mahjongg.desktop
/opt/gnome/share/apps/Games/same-gnome.desktop
/opt/gnome/share/locale/cs/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/da/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/de/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/fr/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/ga/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/it/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/ko/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/locale/no/LC_MESSAGES/gnome-games.mo
/opt/gnome/share/pixmaps/cards/Background.xpm
/opt/gnome/share/pixmaps/cards/Cardback1.xpm
/opt/gnome/share/pixmaps/cards/Cardback2.xpm
/opt/gnome/share/pixmaps/cards/Cardback3.xpm
/opt/gnome/share/pixmaps/cards/Cardback4.xpm
/opt/gnome/share/pixmaps/cards/Cardback5.xpm
/opt/gnome/share/pixmaps/cards/Pictures.xpm
/opt/gnome/share/pixmaps/cards/Ranks.xpm
/opt/gnome/share/pixmaps/cards/Suits.xpm
/opt/gnome/share/pixmaps/mahjongg/default.xpm
/opt/gnome/share/pixmaps/mahjongg/seta.xpm
/opt/gnome/share/pixmaps/same-gnome/blink-sync.png
/opt/gnome/share/pixmaps/same-gnome/marbles.png
/opt/gnome/share/pixmaps/same-gnome/planets.png
/opt/gnome/share/pixmaps/same-gnome/rotate.png
/opt/gnome/share/pixmaps/same-gnome/stones.png
/var/games/gnomine.Biiiig.scores
/var/games/gnomine.Custom.scores
/var/games/gnomine.Medium.scores
/var/games/gnomine.Tiny.scores
/var/games/mahjongg.scores
/var/games/same-gnome.scores

